//
// Widget15
//

.kt-widget15__row-desc{
    margin-top: -10px;
    border-bottom: 1px dashed #ebedf2;
    margin-bottom: 10px;
    padding-bottom: 10px;
}



.kt-widget15 {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;

    // Items
    .kt-widget15__items {
        flex-grow: 1;   

        &.kt-widget15__items--bottom {
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
        }

        // Item
        .kt-widget15__item {
            .kt-widget15__title {
                font-size: 16px;
                font-weight: 500;
                font-stretch: normal;
                font-style: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #242424;
            }

            .kt-widget15__request-title {
                font-size: 13px;
                font-weight: normal;
                font-stretch: normal;
                font-style: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #8f8f8f;
            }

            .kt-widget15__desc {
                font-size: 11px;
                font-weight: 300;
                font-stretch: normal;
                font-style: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #242424;
                margin-top: -10px;
            }

            .kt-widget15__stats_blue {
                font-size: 20px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #376cf3;
            }

            .kt-widget15__stats_orange {
                font-size: 20px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #e97521;
            }

            .kt-widget15__stats_red {
                font-size: 20px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #e11954;
            }

            .kt-widget15__stats_green {
                font-size: 20px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #28cc3c;
            }

            // Stats
            .kt-widget15__stats {
                font-size: 1.1rem;
                font-weight: 500; 
                color: kt-base-color(label, 2);
            }
                
            // Text
            .kt-widget15__text {
                font-size: 1rem;
                float: right;
                margin-top: 0.3rem;
                font-weight: 400;
                color: kt-base-color(label, 2);
            }

            // Progress
            .progress {
                margin-bottom: 1.6rem;
                height: 0.45rem
            }    
        }          
        
        // Description
        .kt-widget15__desc {
            margin-top: 0.5rem;
            font-size: 0.9rem;
            font-weight: 400; 
            color: kt-base-color(label, 2);
        } 
    }          

    .kt-widget4__chart {
    }

    .kt-widget15__map {

    }
}     	